@font-face {
    font-display: swap;
    font-family: 'Caviar';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/CaviarDreams.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Caviar';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Caviar_Dreams_Bold.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Foglihten';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/FoglihtenNo06_076.otf');
}
@font-face {
    font-display: swap;
    font-family: 'Sverdlovsk';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Sverdlovsk.otf');
}
@font-face {
    font-display: swap;
    font-family: 'Comfortaa';
    font-style: normal;
    src: url('../fonts/Comfortaa-VariableFont_wght.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Manrope';
    font-style: normal;
    src: url('../fonts/Manrope-VariableFont_wght.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Sansation';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Sansation-Bold.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Sansation';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Sansation-Regular.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Sansation';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Sansation-Light.ttf');
}
@font-face {
    font-display: swap;
    font-family: 'Literata';
    font-style: normal;
    src: url('../fonts/Literata-VariableFont_opsz\,wght.ttf');
}

:root {
    --main-font: "Manrope", sans-serif;
    --accent-font: "Literata", sans-serif;
    --accent-color: #585f4f;
    --dark-color: #6a553e;
    --light-color: #fefcf5;
    --middle-color: #b0a490;
    --platinum: #e4e6e1;

    --promo-color: #b0a490;
    --text-color: #585f4f;
    --white: #FFFFFF;
}
* {
    box-sizing: border-box;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: var(--main-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--text-color);
}
a {
    color: var(--white);
    text-decoration: none;
}
.page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1330px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #000;
    visibility: hidden;
    opacity: 0;
    transition: .2s;
}
.oz {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
    animation: amin 2s infinite;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes amin {
    0%   { transform: scale(1); }
    50%  { transform: scale(1.2); }
    100% { transform: scale(1); }
}
.oz a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: var(--platinum);
    height: 80px;
    width: 80px;
    background: var(--accent-color);
    border: 2px solid var(--platinum);
    line-height: 100%;
    text-align: center;
    border-radius: 50%;
    z-index: 10;
}
.oz a span {
    position: relative;
    top: 2px;
    left: -1px;
}
.main {
    flex-grow: 1;
}

.button {
    min-width: 180px;
    background-color: var(--accent-color);
    color: var(--white);
    border: 0;
    border-radius: 100px;
    font-family: var(--main-font);
    font-size: 16px;
    font-weight: 600;
    outline: none;
    cursor: pointer;
    padding: 15px 20px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
    transition: background-color 0.6s linear;
}
.button:hover {
    background: linear-gradient(270deg, #546a58 0%, rgba(165, 208, 173, 0.5) 100%);
}
.button:focus:active {
    box-shadow: none;
}
.title {
    font-family: var(--accent-font);
    font-size: 65px;
    font-weight: 400;
    text-transform: uppercase;
}

.modal__card {
    display: flex;
    flex-direction: column;
}
.modal__card_btn {
    margin: 20px;
    text-align: center;
}

@media (max-width: 550px) {
    .button {
        min-width: 130px;
        font-size: 14px;
        padding: 10px 15px;
    }
    .title {
        font-size: 40px;
        margin-bottom: 20px;
    }

}




